My Oracle Support Banner

EIP Upgrade Causes Oracle Data Access Error (Doc ID 2403058.1)

Last updated on NOVEMBER 07, 2018

Applies to:

Oracle Utilities Load Analysis - Version 1.11.0.5 and later
Information in this document applies to any platform.

Goal


When upgrading to 1.6.1.21 EIP_Lite the following error occurs:
Could not load file or assembly 'Oracle.DataAccess, Version=4.121.1.0, Culture=neutral, PublicKeyToken=89b483f429c47342' or one of its dependencies. The system cannot find the file specified.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.